* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: "poppins", sans-serif;
  background-color: var(--bg);
}
.card-holder {
  display: flex;
  gap: 1rem;
  align-items: center;
  flex-wrap: wrap;
}
.card {
  width: 20rem;
  background-color: var(--accent);
  color: rgb(19, 12, 12);
  margin: 2rem auto;
}
.card_name {
  font-size: 1.7em;
}
.card_img {
  width: 100%;
  height: 12rem;
  object-fit: cover;
}
.card-contents {
  padding: 1rem;
}
h5 {
  margin-bottom: 1rem;
  letter-spacing: 1px;
}
p {
  font-size: 0.8em;
  margin-bottom: 1rem;
}
.card_read-more {
  display: block;
  opacity: 0;
  transition: all 0.5s;
}
.card_read-more--open {
  display: block;
  opacity: 1;
  height: 7rem;
}
.read-more-btn {
  display: inline-block;
  color: var(--accent);
  background-color: rgb(127, 205, 224);
  padding: 0.6rem 1.5rem;
  font-size: 1em;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
  cursor: pointer;
}
.read-more-btn:hover {
  background-color: rgb(146, 82, 82);
  box-shadow: 0 0 2rem rgba(0, 0, 0, 0, 1);
  transform: rotateY(-3px);
}
